WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

PayPal for WooCommerce

Developed by an Ace Certified PayPal Developer, Official PayPal Partner, PayPal Ambassador, and 3-time PayPal Star Developer Award Winner.

Requires: 3.8 or higher
Compatible up to: 4.7.2
Last Updated: 2 weeks ago
Active Installs: 20,000+

Ratings

4.8 out of 5 stars

Support

7 of 36 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,5,5 100,2,2 100,1,1 100,2,2 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
67,3,2
100,1,1 50,2,1 100,1,1
100,2,2
100,1,1
100,1,1 100,2,2
22,9,2 100,4,4 100,4,4 100,4,4 100,5,5 100,3,3
100,1,1
100,3,3 100,2,2 100,1,1
100,2,2 100,1,1 100,2,2 100,1,1
50,2,1 100,1,1
100,1,1
0,2,0
100,1,1
100,2,2
100,1,1
100,1,1
0,1,0